libdancer-session-memcached-perl_0.2020-1_all.deb


Advertisement

Description

libdancer-session-memcached-perl - Memcached-based session backend for Dancer

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libdancer-session-memcached-perl
Package version: 0.2020
Package release: 1
Package architecture: all
Package type: deb
Installed size: 51 B
Download size: 6.39 KB
Official Mirror: ftp.br.debian.org
Dancer::Session::Memcached implements a session engine based on the Memcached API. Sessions are stored as memcached objects via a list of Memcached servers. Dancer is a lightweight yet powerful web application framework.

    Download

    Source package: libdancer-session-memcached-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libdancer-session-memcached-perl deb package:
      # sudo apt-get install libdancer-session-memcached-perl

    Files

    • /usr/share/doc/libdancer-session-memcached-perl/changelog.Debian.gz
    • /usr/share/doc/libdancer-session-memcached-perl/changelog.gz
    • /usr/share/doc/libdancer-session-memcached-perl/copyright
    • /usr/share/man/man3/Dancer::Session::Memcached.3pm.gz
    • /usr/share/perl5/Dancer/Session/Memcached.pm

    Changelog

    2011-10-21 - gregor herrmann <gregoa@debian.org> libdancer-session-memcached-perl (0.2020-1) unstable; urgency=low * New upstream release.

    2011-10-05 - gregor herrmann <gregoa@debian.org> libdancer-session-memcached-perl (0.2001-1) unstable; urgency=low * New upstream release. * debian/watch: update uversionmangle to 4-digit minor versions.

    2011-10-04 - gregor herrmann <gregoa@debian.org> libdancer-session-memcached-perl (0.200-1) unstable; urgency=low [ Salvatore Bonaccorso ] * debian/copyright: Replace DEP5 Format-Specification URL from svn.debian.org to anonscm.debian.org URL. * Correct Vcs-Browser and Vcs-Git URLs. [ gregor herrmann ] * New upstream release. * debian/watch: add a uversionmangle in case upstream goes back to one- or two-digit minor versions. * Remove patch, applied upstream. * Don't install README anymore (text version of the POD/manpage). * Add /me to Uploaders. * Update years of upstream copyright. * Add build dependency on Module::Build 0.3601.

    2011-06-24 - Damyan Ivanov <dmn@debian.org> libdancer-session-memcached-perl (0.1-1) unstable; urgency=low * Initial Release. (Closes: #631474 -- ITP)

    Advertisement
    Advertisement